/* font-family for print view */
* {font-family: Georgia,'Times New Roman',Times,serif; background-color: transparent;}

body {
font-size: 12pt; 
color:#000;
line-height: 1.4;
word-spacing:1.1pt;
letter-spacing:0.2pt; 
width:100% !important;
margin:0 !important;
padding:0 !important; 
}

.col-md-3 { display: none; }

/* set all margins and paddings from design to 0px */
/* set width for column to 100% */
.col-md-9 { display:inline-block; padding: 0; margin: 0;}
.col-md-9 { width: 100%; float:none; }

/* hidden elements for print view */
.jumbotron { display: none; }
.breadcrumb { display: none; }
#registration { display: none; }
.no_print { display: none; }
#back { display: none; }
#header,#footer,#footerpartner,#inst { display:none; }

#Login { display: none; }
.LanguageMenu { display: none; }

input[type=text],
input[type=password],
textarea {
	border: none;
	border: 1px solid #FFF;
}

/* set font color to black */
a,h1 a,h2 a,h3 a,h4 a,h5 a,h1,h2,h3,h4,h5 {font-weight: bold; color:#000;}

/* no displayed link */
a[href]:after { content: " "; }

/* tables */
tr { border-top: 1px solid #CFCFCF; }
